#!/usr/bin/perl
open (TMP, "xgettext -k_ -kN_  ../Pronto/*.pm ../Pronto/Data/*.pm ../pronto-main ../prontolib.pl ../prontosend ../prontoget  -o ../locale/pronto.pot 2>&1 |") or die "couldn't run xgettext!\n";
$printed = 0;
while (<TMP>) { print "Making pronto.pot ..." if !$printed; $printed = 1; 
		print "." if $printed;};
print ("\n");
close(TMP);
